/*-------------------------------------------------------------*/
/*---------------Start Global Parmameters Styling--------------*/
/*-------------------------------------------------------------*/

/*--Set Template Width--*/
.wrapper960 {width:960px;}

@media only screen and (min-width: 960px) and (max-width: 960px) {
.wrapper960 {width:960px;}
}

/*--Set Body Color--*/ 
body{background-color:#fafafa;}

/*--Set HTML Background Image--*/ 
html{background:none !important;}

/*--End Background Image--*/

/*--Body font size--*/
body{font-size: 14px}

/* Fonts Selected */
body, input, button, select, textarea {font-family:Open Sans }
h2, .nivo-caption-content{font-family:Open Sans }
.module h3, .module_menu h3{font-family:Open Sans; }
#hornav{font-family:Open Sans }
/* // AB .logo-text a{font-family:Open Sans !important;}*/

/*-------------------------------------------------------------*/
/*----------------------Buttons Styling------------------------*/
/*-------------------------------------------------------------*/
/*--Styles Button Color--*/
.content_vote .btn, .btn.dropdown-toggle, .pager.pagenav a, .pager a, 
.btn-primary, span.content_vote input.btn, .btn,
.input-append .add-on, .input-prepend .add-on,
.btn.active, .btn:active, .btn:hover,.pagination ul,.readmore a.btn{background-color: #3d3d3d; border-color: #3d3d3d; }

#main span.content_vote input.btn{background-color: #3d3d3d !important;}

/*buttons text, icons carets color styling*/
#main a.btn, #main a:hover.btn, button.btn, .pagenav, #main a.pagenav, #main a:hover.pagenav, #main ul.pager li.previous a, #main ul.pager li.next a, i, span.content_vote input.btn, .btn{color: #ffffff !important;}
.caret{border-top: 4px solid #ffffff !important;}
#main div#editor-xtd-buttons.btn-toolbar div.btn-toolbar a.btn,span.add-on{color: #ffffff !important; background-color: #3d3d3d !important;}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {background-color: #3d3d3d !important;}

/*--Print/Email Button Group Styling--*/
.btn-group a.btn, .btn-group > .btn, .btn-group > .dropdown-menu{background-color: #f5f5f5 !important; border-color: #f5f5f5 !important;}

/*--Print/Email Button Group icons,caret,text color styling--*/
div.btn-group a.btn i,div.btn-group ul.dropdown-menu li a i, #main div.btn-group ul.dropdown-menu li a, #main div.btn-group ul.dropdown-menu li a:hover{color: #3d3d3d !important;}
div.btn-group a.btn span.caret{border-top: 4px solid #3d3d3d !important;}
div.btn-group a.btn span.icon-cog{color: #3d3d3d !important;}

/*-------------------------------------------------------------*/
/*--------------------End Buttons Styling----------------------*/
/*-------------------------------------------------------------*/

/*--Input Boxes Styling - background color and text color--*/
.form-search input, .form-search textarea, .form-search select, 
.form-search .help-inline, .form-search .uneditable-input, 
.form-search .input-prepend, .form-search .input-append, 
.form-inline input, .form-inline textarea, .form-inline select, 
.form-inline .help-inline, .form-inline .uneditable-input,  
.form-horizontal input, .form-horizontal textarea, 
.form-horizontal select, .form-horizontal .help-inline, 
.form-horizontal .uneditable-input, .form-horizontal .input-prepend, 
.form-horizontal .input-append
{background-color:#fafafa !important; color: #3d3d3d !important;}


/*--Input Boxes Styling - Border Colors--*/
.form-search input, .form-search textarea, .form-search select, 
.form-search .help-inline, .form-search .uneditable-input, 
.form-search .input-prepend, .form-search .input-append, 
.form-inline input, .form-inline textarea, .form-inline select, 
.form-inline .help-inline, .form-inline .uneditable-input,  
.form-horizontal input, .form-horizontal textarea, 
.form-horizontal select, .form-horizontal .help-inline, 
.form-horizontal .uneditable-input, .form-horizontal .input-prepend, 
.form-horizontal .input-append
{border-color:#444444 !important; }


/*-------------------------------------------------------------*/
/*---------------End Global Parmameters Styling----------------*/
/*-------------------------------------------------------------*/



/*--Load script to convert hex color to rgba--*/ 

/*-------------------------------------------------------------*/
/*------------Start Header Block Parmameters Styling-----------*/
/*-------------------------------------------------------------*/
/*--Header Container background color and Opacity setting--*/

/*--Header container, logo/menu responsive container, container social mobile, Component User Login set color--*/
#container_header.jl_container, .login_moments, .slicknav_btn, .spacer{
    background-color: #347992;
    background-color: rgba(52,121,146, 1 );
}

/*--Header Wrapper background color and Opacity setting, container social mobile set color--*/

#header.block_holder{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0 );
}

/*----------------Social Icons Color Styling -----------*/ 
	
	/*--Social Icons Color dark--*/ 
	#social ul li a{background-position: 0px -40px;}
	
/*--------------End Social Icons Styling --------------*/


/*---------------------Header Custom Module Styling------------------------*/ 

/*--header custom module text color-- */
#custom{color: #ffffff}

/*--header custom module links colors-- */
#custom a{color: #9ccbdc}
#custom a:hover{color: #ffffff}

/*--header custom module positioning-- */
#custom{top: 15px}
#custom{left: 860px}

/*--------------------End Header Custom Module Styling---------------------*/

/*-------------------------------------------------------------*/
/*------------End Header Block Parmameters Styling-------------*/
/*-------------------------------------------------------------*/


/*-----------------------------------------------------------------*/
/*--------------------------Start Logo Styling---------------------*/
/*-----------------------------------------------------------------*/
/*--Set Logo Image position and locate logo image file--*/ 
#logo{left:px}
#logo{top:px}



.logoimage a {background: url(../../../images/LogoBodirsky.PNG) no-repeat; z-index:1;}
/*--End Set Logo Image position and locate logo image file--*/ 

/*--Text Colors for Logo and Slogan--*/ 
h1.logo-text a {color: #ffffff }
p.site-slogan {color: #347992 }
/*-----------------------------------------------------------------*/
/*------------------------End Logo Styling-------------------------*/
/*-----------------------------------------------------------------*/


/*-----------------------------------------------------------------*/
/*--------------------------Start Menu Styling---------------------*/
/*-----------------------------------------------------------------*/


/*--Hornav text color and hover color--*/
#hornav > ul > li > a {color: #ffffff }
#hornav > ul > li > a:hover {color: #f0f0f0}


/*--Hornav dropdown background color, text color and hover color--*/
#hornav ul ul{background-color: #f0f0f0}
#hornav ul ul li a:active, #hornav ul ul li a:focus, #hornav ul ul li a:hover{background-color: #f0f0f0}

#hornav ul ul li a {color: #414141}
#hornav ul ul li a:active, #hornav ul ul li a:focus, #hornav ul ul li a:hover {color: #6b6b6b}


/*--Responsive Menu--*/
.slicknav_nav {background-color:#347992 !important;}
/*-----------------------------------------------------------------*/
/*--------------------------End Menu Styling-----------------------*/
/*-----------------------------------------------------------------*/

/*-----------------------------------------------------------------*/
/*-------------Start Slideshow Block Parmameters Styling-----------*/
/*-----------------------------------------------------------------*/
/*--Set Slideshow Module Block Container Image--*/


/*--Slideshow full or boxed--*/ 
/*--Set images to full width if fullwidth selected in parameters--*/ 

/*--Slideshow Container background color and Opacity setting--*/

#container_slideshow.jl_container{
    background-color: #efeae2;
    background-color: rgba(239,234,226, 1 );
}


/*--Slideshow Navigation color and Opacity setting--*/

.nivo-controlNavHolder{
    background-color: #f9f9f9;
    background-color: rgba(249,249,249, 0.7 );
}

/*--Container padding--*/
#container_slideshow.jl_container{padding-top:0px}
#container_slideshow.jl_container{padding-bottom:0px}
/*-----------------------------------------------------------------*/
/*--------------End Slideshow Block Parmameters Styling------------*/
/*-----------------------------------------------------------------*/

/*-------------------------------------------------------------*/
/*--------Start Top Module Block Parmameters Styling--------*/
/*-------------------------------------------------------------*/
/*--Set Top Module Block Container Image--*/
/*--End Top Module Block Container Image--*/

/*--Top Module Block Color Styling--*/
/*--Container background color and Opacity setting--*/

#container_top_modules.jl_container{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0 );
}

/*--Wrapper background color and Opacity setting--*/

#top_modules.block_holder{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 1 );
}

/*--Container Text Color--*/
#top_modules{color:#ffffff !important; }

/*--Container Link Color--*/
#top_modules a{color:#949494 !important; }

/*--Container Link Hover Color--*/
#top_modules a:hover{color:#949494 !important; }

/*--Container Module Head Color--*/
#top_modules .module h3, #top_modules .module_menu h3{background-color:#ffffff; }

/*--Container Module Head Color On/Off--*/
#top_modules .module h3, #top_modules .module_menu h3{background-color: transparent !important; }

/*--Container Module Head Text Color--*/
#top_modules .module h3, #top_modules .module_menu h3{color:#ffffff !important; }

/*--Container Menu Link Color--*/
#top_modules .module ul.menu li a, #top_modules .module_menu ul.menu li a{color:#949494 !important; }
#top_modules .module ul a, #top_modules .module_menu ul a{border-color:#949494 !important; }

/*--Container Menu Link Hover Color--*/
#top_modules .module ul.menu li a:hover, #top_modules .module_menu ul.menu li a:hover{color:#949494 !important; }
#top_modules .module ul a:hover, #top_modules .module_menu ul a:hover{border-color:#949494 !important; }


/*--Container padding--*/
#container_top_modules.jl_container{padding-top:0px}
#container_top_modules.jl_container{padding-bottom:0px}

/*--Module Head padding--*/
#top_modules .module h3, #top_modules .module_menu h3{padding-left:0px}
#top_modules .module h3, #top_modules .module_menu h3{padding-right:0px}

/*-------------------------------------------------------------*/
/*---------End top Module Block Parmameters Styling---------*/
/*-------------------------------------------------------------*/


/*-------------------------------------------------------------*/
/*--------Start Main Content Block Parmameters Styling--------*/
/*-------------------------------------------------------------*/
/*--Set Main Content Block Container Image--*/
/*--End Main Content Block Container Image--*/

/*--Main Container Block Color Styling--*/
/*--Container background color and Opacity setting--*/

#container_main.jl_container{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 1 );
}

/*--Wrapper background color and Opacity setting--*/

#main.block_holder{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 1 );
}

/*--Article Title Color--*/ 
#content_full h2, #content_full h2 a:link, #content_full h2 a:visited, #content_full .content_header, #content_full .articleHead, #content_remainder h2, #content_remainder h2 a:link, #content_remainder h2 a:visited, #content_remainder .content_header, #content_remainder .articleHead, .published, .hits, .create{color: #101010 !important;  }

/*--Container Text Color--*/
#main, ul.breadcrumb li span, .list-author, .result-category, .result-text, .result-created, legend, div#slide-contact.accordion div.accordion-group div.accordion-heading {color:#444444 !important; }

/*--Container Link Color--*/
#main a, .module ul.breadcrumb li a, .module_menu ul.breadcrumb li a{color:#000000; }

/*--Container Link Hover Color--*/
#main a:hover{color:#347992; }

/*--Container Module Head Color--*/
#main .module h3, #main .module_menu h3{border-color:#111111; }

/*--Container Module Head Color On/Off--*/

/*--Container Module Head Text Color--*/
.sidecol_block .module h3, .sidecol_block .module_menu h3, .contenttop .module h3, .contenttop .module_menu h3, .contentbottom .module h3, .contentbottom .module_menu h3{color:#101010 }

/*--Container Module Head Border Color--*/
.sidecol_block .module_header h3 {border-bottom:2px solid #101010 !important; }


/*--Container Menu Link Color--*/
#main .module ul.menu li a, #main .module_menu ul.menu li a{color:#444444 !important; }
#main .module ul a, #main .module_menu ul a{border-color:#444444 !important; }

/*--Container Menu Link Hover Color--*/
#main .module ul.menu li a:hover, #main .module_menu ul.menu li a:hover{color:#444444 !important; }
#main .module ul a:hover, #main .module_menu ul a:hover{border-color:#444444 !important; }
#main .module ul a:hover, #main .module_menu ul a:hover{color:#444444 !important; }

/*--Container padding--*/
#container_main.jl_container{padding-top:0px}
#container_main.jl_container{padding-bottom:20px}

/*--Module Head padding--*/
#main .module h3, #main .module_menu h3{padding-left:0px}
#main .module h3, #main .module_menu h3{padding-right:0px}

/*--Horizontal rule border color and tables border color--*/
hr, tr, td{border-color:#444444 !important; }

/*--Overrides Styling--*/
/*--component Login form--
.login_joomlage{border-color:#444444 !important; }*/


/*--Tags Styling - background color and text color in blog and module labels/badges --*/
ul.tags li a, .tagspopular ul li span.tag-count.badge.badge-info {background-color: #3d3d3d !important;}
ul.tags li a, .tagspopular ul li span.tag-count.badge.badge-info{color: #ffffff !important;}
ul.tags li a:hover, .tagspopular ul li span.tag-count.badge.badge-info{color: #ffffff !important;}

/*-------------------------------------------------------------*/
/*---------End Main Content Block Parmameters Styling---------*/
/*-------------------------------------------------------------*/



/*-------------------------------------------------------------*/
/*--------Start Bottom Module Block Parmameters Styling--------*/
/*-------------------------------------------------------------*/
/*--Set Bottom Module Block Container Image--*/
#container_bottom_modules_bg{background: none;}
/*--End Bottom Module Block Container Image--*/

/*--Bottom Module Block Color Styling--*/
/*--Container background color and Opacity setting--*/

#container_bottom_modules.jl_container{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0 );
}

/*--Wrapper background color and Opacity setting--*/

#bottom_modules.block_holder{
    background-color: #000000;
    background-color: rgba(0,0,0, 0.7 );
}

/*--Container Text Color--*/
#bottom_modules{color:#dbdbdb !important; }

/*--Container Link Color--*/
#bottom_modules a{color:#dbdbdb !important; }

/*--Container Link Hover Color--*/
#bottom_modules a:hover{color:#dbdbdb !important; }

/*--Container Module Head Color--*/
#bottom_modules .module h3, #bottom_modules .module_menu h3{border: 1px solid #dbdbdb; }

/*--Container Module Head Color On/Off--*/
#bottom_modules .module h3, #bottom_modules .module_menu h3{border-color: transparent !important; }

/*--Container Module Head Text Color--*/
#bottom_modules .module h3, #bottom_modules .module_menu h3{color:#ffffff; }

/*--Container Menu Link Color--*/
#bottom_modules .module ul.menu li a, #bottom_modules .module_menu ul.menu li a{color:#dbdbdb !important; }
#bottom_modules .module ul a, #bottom_modules .module_menu ul a{border-color:#dbdbdb !important; }

/*--Container Menu Link Hover Color--*/
#bottom_modules .module ul.menu li a:hover, #bottom_modules .module_menu ul.menu li a:hover{color:#dbdbdb !important;}
#bottom_modules .module ul a:hover, #bottom_modules .module_menu ul a:hover{border-color:#dbdbdb !important; }

/*--Container padding--*/
#container_bottom_modules.jl_container{padding-top:0px}
#container_bottom_modules.jl_container{padding-bottom:80px}

/*--Module Head padding--*/
#bottom_modules .module h3, #bottom_modules .module_menu h3{padding-left:0px}
#bottom_modules .module h3, #bottom_modules .module_menu h3{padding-right:0px}


/*-------------------------------------------------------------*/
/*---------End Bottom Module Block Parmameters Styling---------*/
/*-------------------------------------------------------------*/

/*-------------------------------------------------------------*/
/*--------Start base Module Block Parmameters Styling--------*/
/*-------------------------------------------------------------*/
/*--Set base Module Block Container Image--*/
#container_base_modules_bg{background: none;}
/*--End base Module Block Container Image--*/

/*--base Module Block Color Styling--*/
/*--Container background color and Opacity setting--*/

#container_base.jl_container{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 1 );
}

/*--Wrapper background color and Opacity setting--*/

#base.block_holder{
    background-color: #000000;
    background-color: rgba(0,0,0, 0 );
}

/*--Container Text Color--*/
#base{color:#111111 !important;}

/*--Container Link Color--*/
#base a{color:#111111 !important;}

/*--Container Link Hover Color--*/
#base a:hover{color:#111111 !important; }

/*--Container Module Head Color--*/
#base .module h3, #base .module_menu h3{border-bottom: 1px dashed #111111; }

/*--Container Module Head Color On/Off--*/
#base .module h3, #base .module_menu h3{border-color: transparent !important; }

/*--Container Module Head Text Color--*/
#base .module h3, #base .module_menu h3{color:#111111; }

/*--Container Menu Link Color--*/
#base .module ul.menu li a, #base .module_menu ul.menu li a{color:#111111 !important; }
#base .module ul a, #base .module_menu ul a{border-color:#111111 !important; }

/*--Container Menu Link Hover Color--*/
#base .module ul.menu li a:hover, #base .module_menu ul.menu li a:hover{color:#111111 !important;}
#base .module ul a:hover, #base .module_menu ul a:hover{border-color:#111111 !important;}

/*--Container padding--*/
#container_base.jl_container{padding-top:0px}
#container_base.jl_container{padding-bottom:0px}

/*--Module Head padding--*/
#base .module h3, #base .module_menu h3{padding-left:0px}
#base .module h3, #base .module_menu h3{padding-right:0px}

/*-------------------------------------------------------------*/
/*---------End base Module Block Parmameters Styling---------*/
/*-------------------------------------------------------------*/


/*-----------------------------------------------------------------*/
/*--------Start Copright / Footer Block Parmameters Styling--------*/
/*-----------------------------------------------------------------*/

/*--Copright / Footer Block Color Styling--*/
/*--Container background color and Opacity setting--*/

#container_copyright_footermenu.jl_container{
    background-color: #fafafa;
    background-color: rgba(250,250,250, 1 );
}

/*--Wrapper background color and Opacity setting--*/

#copyright-footermenu.block_holder{
    background-color: #000000;
    background-color: rgba(0,0,0, 0 );
}

/*--Container Text Color--*/
#copyright-footermenu{color:#cccccc !important; }

/*--Container Link Color--*/
#copyright-footermenu a{color:#999999 !important; }

/*--Container Link Hover Color--*/
#copyright-footermenu a:hover{color:#ffffff !important; }

/*--Footer Menu Link Color--*/
#footermenu ul li a{color:#999999 !important; }
#footermenu ul li a{border-color:#999999 !important; }

/*--Footer Menu Link Hover Color--*/
#footermenu ul li a:hover{color:#cccccc !important;}
#footermenu ul li a:hover{border-color:#cccccc !important; }

/*--Container padding--*/
#container_copyright_footermenu.jl_container{padding-top:0px}
#container_copyright_footermenu.jl_container{padding-bottom:0px}
/*-----------------------------------------------------------------*/
/*--------End Copright / Footer Block Parmameters Styling--------*/
/*-----------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/*----------Start Style Side Column and Content Layout Divs---------*/
/*------------------------------------------------------------------*/
/*--Get Side Column widths from Parameters--*/
#sidecol_a {width: 20% }
#sidecol_b {width: 20% }

/*--Check and see what modules are toggled on/off then take away columns width, margin and border values from overall width*/
#content_remainder {width:80% }


/*Style Side Column A, Side Column B and Content Divs layout*/
  
	#sidecol_a {float:left;}
	#sidecol_b {float:right;}
	#content_remainder {float:left;}
/*------------------------------------------------------------------*/
/*-----------End Style Side Column and Content Layout Divs----------*/
/*------------------------------------------------------------------*/



/*------------------------------------------------------------------*/
/*----------------------Overrides Color Styling---------------------*/
/*------------------------------------------------------------------*/
.login_moments{border-color:#347992 !important;}
/*------------------------------------------------------------------*/
/*--------------------End Overrides Color Styling-------------------*/
/*------------------------------------------------------------------*/


/*--Load Custom Css Styling--*/
/*######## Header ########*/

.spacer {
    height:84px !important;
}
#logo {
    top: -90px!important;
  /* mit Sprachwahlmodul: -110px; ? */
}
.logo_container {
    margin: 0 auto;
    width: 250px;
    padding-top:10px;
}

.logo_container, .logoimage, .logoimage a {
    height: 75px;
}

p.site-slogan { /* Skulpturen Bilder Objekte */
    display:none;
}

/* Horizontales Hauptmenü */

#hornav > ul > li a {
    font-size: 16px;
    font-weight: 400;
}
#hornav > ul > li.active a { font-weight: 700; }

#hornav ul ul li a {
    font-size: 1.1em;
    padding: 4px;
}

ul li.active a { font-weight: 700; }

/* Untermenü */
#sidecol_a {  min-height: 10px; }

#sidecol_a ul.menu  a { padding:4px 8px; border-bottom: 1px solid #efebe2 !important; }

/*######## Footer ########*/

#copyright-footermenu.block_holder { padding:10px 0;  }

#container_copyright_footermenu {
/*bottom: 0;
position: absolute;*/
}

/*######## Sprachwahl ########*/

#custom {  position:absolute!important;  }

#custom_mobile { /* ...php\layouts\responsive_head.php */
position:absolute;
padding:0;
z-index:3000;
right:0;
top:0;
}

/*######## Grid ########*/

#main.block_holder {
    padding: 10px 0;
}

/*######## Typo ########*/

#main p { margin-top: 0!important;    }

.links {  float:left; border-right: 20px solid #fff; border-bottom: 20px solid #fff;  border-top: 8px solid #fff; }

.rechts {  float:right; border-left: 20px solid #fff; border-bottom: 20px solid #fff;  border-top: 8px solid #fff; }

h2, h2 a:link, h2 a:visited, .content_header, .articleHead {
    font-size: 30px;
margin-bottom: 1em !important;
}
.contentbottom .module_header h3, .contenttop .module_header h3 { background-image:none; }

#main h3, #main h4, #main h5, #main h6 {   font-weight: 400; padding-top: 1em;  }

/* Galerien Module */

.module_padding { padding-bottom:0!important; }

.module h3, .module_menu h3 { font-weight: 300!important; letter-spacing: 2px }

/* Galerie Impressionen */
#main .contentbottom .module { float: left }

.nivo-caption-content {
font-size: 1.2em!important;
text-align: left!important;;
padding: 10px 0!important;;
}


#footermenu ul li a {
    font-size: 12px;
    font-weight: 400;
}

#custom .lang-active a {
    color: #fff;
}

.klein { font-size: 0.9em;  }

/*######## Tabellen ########*/

table {  line-height: 120%;  }

tr, td { border:none; padding:10px 20px 10px 0; }
